Subject: [secdir] Requirements for review tracker tool draft.

From: Tero Kivinen <[email-masked]>
Date: Tue, 24 Mar 2015 19:37:00 +0200

http://datatracker.ietf.org/doc/draft-sparks-genarea-review-tracker/

Currently this has been reviewed by the review team secretaries, but
if you as reviewer have any more requiremetns it would be good idea to
get them in here now....
-- 
[email-masked]